{
    "text_rename_sensor": "Zmiana nazwy czujnika",
    "text_identifyLight": "Rozpoznawanie światła",
    "btn_rename": "Zmień nazwę",
    "text_rename_group": "Zmiana nazwy grupy",
    "btn_createFirstGroup": "Utwórz pierwszą grupę",
    "text_groupCan": "Grupa może zawierać wszystkie lub niektóre światła w pomieszczeniu.",
    "text_organizeFirstLights": "Utwórz pierwszą grupę",
    "btn_create": "Utwórz stronę",
    "text_name": "Nazwa",
    "text_forEasyControl": "Aby ułatwić sterowanie, światła są przypisywane do jednej lub kilku grup, np. salon, piętro itd.",
    "text_organizeLights": "Utwórz grupę",
    "btn_cancel": "Anuluj",
    "btn_delete": "Usuń",
    "modal_delete_group": "Skasować grupę <b></b> na stałe?",
    "btn_color": "Kolor",
    "btn_temp": "Temperatura barwowa",
    "slider_white": "Biała",
    "slider_temperature": "Temperatura",
    "slider_saturation": "Nasycenie",
    "slider_color": "Kolor",
    "slider_brightness": "Jasność",
    "text_edit_b": "Edytuj",
    "text_scenes": "Sceny",
    "text_lights": "Światła",
    "text_sensor_control": "Sterowanie czujnikami",
    "text_switch_edit": "Przełącznik edytora",
    "text_schedules": "Harmonogramy",
    "ext_manage_lights": "Zarządzaj światłami",
    "text_scenesEditor": "Edytor scen",
    "h_switch_edit": "Przełącznik edycji",
    "h_group_edit": "Grupa redakcyjna",
    "txt_addLight": "Przyporządkuj światła za pomocą",
    "txt_noLights": "Brak przypisanych świateł",
    "h_light_all": "wszystko",
    "h_light_single": "Pojedynczy",
    "h_light_control": "Kontrola światła",
    "txt_addScene": "Tworzenie scen w edytorze scen",
    "txt_noScenes": "Nie utworzono żadnych scen",
    "h_scene_control": "Przypomnij sobie sceny",
    "text_delete_group": "Usuń grupę",
    "btn_all_Group": "Wszystkie wyłączone",
    "btn_new_Group": "Dodaj grupę",
    "txt_rotate_ccw_short": "obrót w kierunku przeciwnym do ruchu wskazówek zegara",
    "txt_rotate_cw_short": "obrót CW",
    "txt_drop": "spadać",
    "txt_knock": "2 × pukanie",
    "txt_rotate_ccw": "obrót w kierunku przeciwnym do ruchu wskazówek zegara",
    "txt_push": "slajd",
    "txt_rotate_cw": "obracać się zgodnie z ruchem wskazówek zegara",
    "txt_flip90": "nachylenie 90°",
    "txt_flip180": "przechylenie o 180°",
    "txt_shake": "wstrząsnąć"
}
